twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        flash:
            error: "%flash_error_alias%"
            success: "%flash_success_alias%"
            warning: "%flash_warning_alias%"
            info: "%flash_info_alias%"
